set sunr0 "r_lighttweaksundirection -50 0 0; wait 1; vstr sunr1"
set sunr1 "r_lighttweaksundirection -50 0.5 0; wait 1; vstr sunr2"
set sunr2 "r_lighttweaksundirection -50 1 0; wait 1; vstr sunr3"
set sunr3 "r_lighttweaksundirection -50 1.5 0; wait 1; vstr sunr4"
set sunr4 "r_lighttweaksundirection -50 2 0; wait 1; vstr sunr5"
set sunr5 "r_lighttweaksundirection -50 2.5 0; wait 1; vstr sunr6"
set sunr6 "r_lighttweaksundirection -50 3 0; wait 1; vstr sunr7"
set sunr7 "r_lighttweaksundirection -50 3.5 0; wait 1; vstr sunr8"
set sunr8 "r_lighttweaksundirection -50 4 0; wait 1; vstr sunr9"
set sunr9 "r_lighttweaksundirection -50 4.5 0; wait 1; vstr sunr10"
set sunr10 "r_lighttweaksundirection -50 5 0; wait 1; vstr sunr11"
set sunr11 "r_lighttweaksundirection -50 5.5 0; wait 1; vstr sunr12"
set sunr12 "r_lighttweaksundirection -50 6 0; wait 1; vstr sunr13"
set sunr13 "r_lighttweaksundirection -50 6.5 0; wait 1; vstr sunr14"
set sunr14 "r_lighttweaksundirection -50 7 0; wait 1; vstr sunr15"
set sunr15 "r_lighttweaksundirection -50 7.5 0; wait 1; vstr sunr16"
set sunr16 "r_lighttweaksundirection -50 8 0; wait 1; vstr sunr17"
set sunr17 "r_lighttweaksundirection -50 8.5 0; wait 1; vstr sunr18"
set sunr18 "r_lighttweaksundirection -50 9 0; wait 1; vstr sunr19"
set sunr19 "r_lighttweaksundirection -50 9.5 0; wait 1; vstr sunr20"
set sunr20 "r_lighttweaksundirection -50 10 0; wait 1; vstr sunr21"
set sunr21 "r_lighttweaksundirection -50 10.5 0; wait 1; vstr sunr22"
set sunr22 "r_lighttweaksundirection -50 11 0; wait 1; vstr sunr23"
set sunr23 "r_lighttweaksundirection -50 11.5 0; wait 1; vstr sunr24"
set sunr24 "r_lighttweaksundirection -50 12 0; wait 1; vstr sunr25"
set sunr25 "r_lighttweaksundirection -50 12.5 0; wait 1; vstr sunr26"
set sunr26 "r_lighttweaksundirection -50 13 0; wait 1; vstr sunr27"
set sunr27 "r_lighttweaksundirection -50 13.5 0; wait 1; vstr sunr28"
set sunr28 "r_lighttweaksundirection -50 14 0; wait 1; vstr sunr29"
set sunr29 "r_lighttweaksundirection -50 14.5 0; wait 1; vstr sunr30"
set sunr30 "r_lighttweaksundirection -50 15 0; wait 1; vstr sunr31"
set sunr31 "r_lighttweaksundirection -50 15.5 0; wait 1; vstr sunr32"
set sunr32 "r_lighttweaksundirection -50 16 0; wait 1; vstr sunr33"
set sunr33 "r_lighttweaksundirection -50 16.5 0; wait 1; vstr sunr34"
set sunr34 "r_lighttweaksundirection -50 17 0; wait 1; vstr sunr35"
set sunr35 "r_lighttweaksundirection -50 17.5 0; wait 1; vstr sunr36"
set sunr36 "r_lighttweaksundirection -50 18 0; wait 1; vstr sunr37"
set sunr37 "r_lighttweaksundirection -50 18.5 0; wait 1; vstr sunr38"
set sunr38 "r_lighttweaksundirection -50 19 0; wait 1; vstr sunr39"
set sunr39 "r_lighttweaksundirection -50 19.5 0; wait 1; vstr sunr40"
set sunr40 "r_lighttweaksundirection -50 20 0; wait 1; vstr sunr41"
set sunr41 "r_lighttweaksundirection -50 20.5 0; wait 1; vstr sunr42"
set sunr42 "r_lighttweaksundirection -50 21 0; wait 1; vstr sunr43"
set sunr43 "r_lighttweaksundirection -50 21.5 0; wait 1; vstr sunr44"
set sunr44 "r_lighttweaksundirection -50 22 0; wait 1; vstr sunr45"
set sunr45 "r_lighttweaksundirection -50 22.5 0; wait 1; vstr sunr46"
set sunr46 "r_lighttweaksundirection -50 23 0; wait 1; vstr sunr47"
set sunr47 "r_lighttweaksundirection -50 23.5 0; wait 1; vstr sunr48"
set sunr48 "r_lighttweaksundirection -50 24 0; wait 1; vstr sunr49"
set sunr49 "r_lighttweaksundirection -50 24.5 0; wait 1; vstr sunr50"
set sunr50 "r_lighttweaksundirection -50 25 0; wait 1; vstr sunr51"
set sunr51 "r_lighttweaksundirection -50 25.5 0; wait 1; vstr sunr52"
set sunr52 "r_lighttweaksundirection -50 26 0; wait 1; vstr sunr53"
set sunr53 "r_lighttweaksundirection -50 26.5 0; wait 1; vstr sunr54"
set sunr54 "r_lighttweaksundirection -50 27 0; wait 1; vstr sunr55"
set sunr55 "r_lighttweaksundirection -50 27.5 0; wait 1; vstr sunr56"
set sunr56 "r_lighttweaksundirection -50 28 0; wait 1; vstr sunr57"
set sunr57 "r_lighttweaksundirection -50 28.5 0; wait 1; vstr sunr58"
set sunr58 "r_lighttweaksundirection -50 29 0; wait 1; vstr sunr59"
set sunr59 "r_lighttweaksundirection -50 29.5 0; wait 1; vstr sunr60"
set sunr60 "r_lighttweaksundirection -50 30 0; wait 1; vstr sunr61"
set sunr61 "r_lighttweaksundirection -50 30.5 0; wait 1; vstr sunr62"
set sunr62 "r_lighttweaksundirection -50 31 0; wait 1; vstr sunr63"
set sunr63 "r_lighttweaksundirection -50 31.5 0; wait 1; vstr sunr64"
set sunr64 "r_lighttweaksundirection -50 32 0; wait 1; vstr sunr65"
set sunr65 "r_lighttweaksundirection -50 32.5 0; wait 1; vstr sunr66"
set sunr66 "r_lighttweaksundirection -50 33 0; wait 1; vstr sunr67"
set sunr67 "r_lighttweaksundirection -50 33.5 0; wait 1; vstr sunr68"
set sunr68 "r_lighttweaksundirection -50 34 0; wait 1; vstr sunr69"
set sunr69 "r_lighttweaksundirection -50 34.5 0; wait 1; vstr sunr70"
set sunr70 "r_lighttweaksundirection -50 35 0; wait 1; vstr sunr71"
set sunr71 "r_lighttweaksundirection -50 35.5 0; wait 1; vstr sunr72"
set sunr72 "r_lighttweaksundirection -50 36 0; wait 1; vstr sunr73"
set sunr73 "r_lighttweaksundirection -50 36.5 0; wait 1; vstr sunr74"
set sunr74 "r_lighttweaksundirection -50 37 0; wait 1; vstr sunr75"
set sunr75 "r_lighttweaksundirection -50 37.5 0; wait 1; vstr sunr76"
set sunr76 "r_lighttweaksundirection -50 38 0; wait 1; vstr sunr77"
set sunr77 "r_lighttweaksundirection -50 38.5 0; wait 1; vstr sunr78"
set sunr78 "r_lighttweaksundirection -50 39 0; wait 1; vstr sunr79"
set sunr79 "r_lighttweaksundirection -50 39.5 0; wait 1; vstr sunr80"
set sunr80 "r_lighttweaksundirection -50 40 0; wait 1; vstr sunr81"
set sunr81 "r_lighttweaksundirection -50 40.5 0; wait 1; vstr sunr82"
set sunr82 "r_lighttweaksundirection -50 41 0; wait 1; vstr sunr83"
set sunr83 "r_lighttweaksundirection -50 41.5 0; wait 1; vstr sunr84"
set sunr84 "r_lighttweaksundirection -50 42 0; wait 1; vstr sunr85"
set sunr85 "r_lighttweaksundirection -50 42.5 0; wait 1; vstr sunr86"
set sunr86 "r_lighttweaksundirection -50 43 0; wait 1; vstr sunr87"
set sunr87 "r_lighttweaksundirection -50 43.5 0; wait 1; vstr sunr88"
set sunr88 "r_lighttweaksundirection -50 44 0; wait 1; vstr sunr89"
set sunr89 "r_lighttweaksundirection -50 44.5 0; wait 1; vstr sunr90"
set sunr90 "r_lighttweaksundirection -50 45 0; wait 1; vstr sunr91"
set sunr91 "r_lighttweaksundirection -50 45.5 0; wait 1; vstr sunr92"
set sunr92 "r_lighttweaksundirection -50 46 0; wait 1; vstr sunr93"
set sunr93 "r_lighttweaksundirection -50 46.5 0; wait 1; vstr sunr94"
set sunr94 "r_lighttweaksundirection -50 47 0; wait 1; vstr sunr95"
set sunr95 "r_lighttweaksundirection -50 47.5 0; wait 1; vstr sunr96"
set sunr96 "r_lighttweaksundirection -50 48 0; wait 1; vstr sunr97"
set sunr97 "r_lighttweaksundirection -50 48.5 0; wait 1; vstr sunr98"
set sunr98 "r_lighttweaksundirection -50 49 0; wait 1; vstr sunr99"
set sunr99 "r_lighttweaksundirection -50 49.5 0; wait 1; vstr sunr100"
set sunr100 "r_lighttweaksundirection -50 50 0; wait 1; vstr sunr101"
set sunr101 "r_lighttweaksundirection -50 50.5 0; wait 1; vstr sunr102"
set sunr102 "r_lighttweaksundirection -50 51 0; wait 1; vstr sunr103"
set sunr103 "r_lighttweaksundirection -50 51.5 0; wait 1; vstr sunr104"
set sunr104 "r_lighttweaksundirection -50 52 0; wait 1; vstr sunr105"
set sunr105 "r_lighttweaksundirection -50 52.5 0; wait 1; vstr sunr106"
set sunr106 "r_lighttweaksundirection -50 53 0; wait 1; vstr sunr107"
set sunr107 "r_lighttweaksundirection -50 53.5 0; wait 1; vstr sunr108"
set sunr108 "r_lighttweaksundirection -50 54 0; wait 1; vstr sunr109"
set sunr109 "r_lighttweaksundirection -50 54.5 0; wait 1; vstr sunr110"
set sunr110 "r_lighttweaksundirection -50 55 0; wait 1; vstr sunr111"
set sunr111 "r_lighttweaksundirection -50 55.5 0; wait 1; vstr sunr112"
set sunr112 "r_lighttweaksundirection -50 56 0; wait 1; vstr sunr113"
set sunr113 "r_lighttweaksundirection -50 56.5 0; wait 1; vstr sunr114"
set sunr114 "r_lighttweaksundirection -50 57 0; wait 1; vstr sunr115"
set sunr115 "r_lighttweaksundirection -50 57.5 0; wait 1; vstr sunr116"
set sunr116 "r_lighttweaksundirection -50 58 0; wait 1; vstr sunr117"
set sunr117 "r_lighttweaksundirection -50 58.5 0; wait 1; vstr sunr118"
set sunr118 "r_lighttweaksundirection -50 59 0; wait 1; vstr sunr119"
set sunr119 "r_lighttweaksundirection -50 59.5 0; wait 1; vstr sunr120"
set sunr120 "r_lighttweaksundirection -50 60 0; wait 1; vstr sunr121"
set sunr121 "r_lighttweaksundirection -50 60.5 0; wait 1; vstr sunr122"
set sunr122 "r_lighttweaksundirection -50 61 0; wait 1; vstr sunr123"
set sunr123 "r_lighttweaksundirection -50 61.5 0; wait 1; vstr sunr124"
set sunr124 "r_lighttweaksundirection -50 62 0; wait 1; vstr sunr125"
set sunr125 "r_lighttweaksundirection -50 62.5 0; wait 1; vstr sunr126"
set sunr126 "r_lighttweaksundirection -50 63 0; wait 1; vstr sunr127"
set sunr127 "r_lighttweaksundirection -50 63.5 0; wait 1; vstr sunr128"
set sunr128 "r_lighttweaksundirection -50 64 0; wait 1; vstr sunr129"
set sunr129 "r_lighttweaksundirection -50 64.5 0; wait 1; vstr sunr130"
set sunr130 "r_lighttweaksundirection -50 65 0; wait 1; vstr sunr131"
set sunr131 "r_lighttweaksundirection -50 65.5 0; wait 1; vstr sunr132"
set sunr132 "r_lighttweaksundirection -50 66 0; wait 1; vstr sunr133"
set sunr133 "r_lighttweaksundirection -50 66.5 0; wait 1; vstr sunr134"
set sunr134 "r_lighttweaksundirection -50 67 0; wait 1; vstr sunr135"
set sunr135 "r_lighttweaksundirection -50 67.5 0; wait 1; vstr sunr136"
set sunr136 "r_lighttweaksundirection -50 68 0; wait 1; vstr sunr137"
set sunr137 "r_lighttweaksundirection -50 68.5 0; wait 1; vstr sunr138"
set sunr138 "r_lighttweaksundirection -50 69 0; wait 1; vstr sunr139"
set sunr139 "r_lighttweaksundirection -50 69.5 0; wait 1; vstr sunr140"
set sunr140 "r_lighttweaksundirection -50 70 0; wait 1; vstr sunr141"
set sunr141 "r_lighttweaksundirection -50 70.5 0; wait 1; vstr sunr142"
set sunr142 "r_lighttweaksundirection -50 71 0; wait 1; vstr sunr143"
set sunr143 "r_lighttweaksundirection -50 71.5 0; wait 1; vstr sunr144"
set sunr144 "r_lighttweaksundirection -50 72 0; wait 1; vstr sunr145"
set sunr145 "r_lighttweaksundirection -50 72.5 0; wait 1; vstr sunr146"
set sunr146 "r_lighttweaksundirection -50 73 0; wait 1; vstr sunr147"
set sunr147 "r_lighttweaksundirection -50 73.5 0; wait 1; vstr sunr148"
set sunr148 "r_lighttweaksundirection -50 74 0; wait 1; vstr sunr149"
set sunr149 "r_lighttweaksundirection -50 74.5 0; wait 1; vstr sunr150"
set sunr150 "r_lighttweaksundirection -50 75 0; wait 1; vstr sunr151"
set sunr151 "r_lighttweaksundirection -50 75.5 0; wait 1; vstr sunr152"
set sunr152 "r_lighttweaksundirection -50 76 0; wait 1; vstr sunr153"
set sunr153 "r_lighttweaksundirection -50 76.5 0; wait 1; vstr sunr154"
set sunr154 "r_lighttweaksundirection -50 77 0; wait 1; vstr sunr155"
set sunr155 "r_lighttweaksundirection -50 77.5 0; wait 1; vstr sunr156"
set sunr156 "r_lighttweaksundirection -50 78 0; wait 1; vstr sunr157"
set sunr157 "r_lighttweaksundirection -50 78.5 0; wait 1; vstr sunr158"
set sunr158 "r_lighttweaksundirection -50 79 0; wait 1; vstr sunr159"
set sunr159 "r_lighttweaksundirection -50 79.5 0; wait 1; vstr sunr160"
set sunr160 "r_lighttweaksundirection -50 80 0; wait 1; vstr sunr161"
set sunr161 "r_lighttweaksundirection -50 80.5 0; wait 1; vstr sunr162"
set sunr162 "r_lighttweaksundirection -50 81 0; wait 1; vstr sunr163"
set sunr163 "r_lighttweaksundirection -50 81.5 0; wait 1; vstr sunr164"
set sunr164 "r_lighttweaksundirection -50 82 0; wait 1; vstr sunr165"
set sunr165 "r_lighttweaksundirection -50 82.5 0; wait 1; vstr sunr166"
set sunr166 "r_lighttweaksundirection -50 83 0; wait 1; vstr sunr167"
set sunr167 "r_lighttweaksundirection -50 83.5 0; wait 1; vstr sunr168"
set sunr168 "r_lighttweaksundirection -50 84 0; wait 1; vstr sunr169"
set sunr169 "r_lighttweaksundirection -50 84.5 0; wait 1; vstr sunr170"
set sunr170 "r_lighttweaksundirection -50 85 0; wait 1; vstr sunr171"
set sunr171 "r_lighttweaksundirection -50 85.5 0; wait 1; vstr sunr172"
set sunr172 "r_lighttweaksundirection -50 86 0; wait 1; vstr sunr173"
set sunr173 "r_lighttweaksundirection -50 86.5 0; wait 1; vstr sunr174"
set sunr174 "r_lighttweaksundirection -50 87 0; wait 1; vstr sunr175"
set sunr175 "r_lighttweaksundirection -50 87.5 0; wait 1; vstr sunr176"
set sunr176 "r_lighttweaksundirection -50 88 0; wait 1; vstr sunr177"
set sunr177 "r_lighttweaksundirection -50 88.5 0; wait 1; vstr sunr178"
set sunr178 "r_lighttweaksundirection -50 89 0; wait 1; vstr sunr179"
set sunr179 "r_lighttweaksundirection -50 89.5 0; wait 1; vstr sunr180"
set sunr180 "r_lighttweaksundirection -50 90 0; wait 1; vstr sunr181"
set sunr181 "r_lighttweaksundirection -50 90.5 0; wait 1; vstr sunr182"
set sunr182 "r_lighttweaksundirection -50 91 0; wait 1; vstr sunr183"
set sunr183 "r_lighttweaksundirection -50 91.5 0; wait 1; vstr sunr184"
set sunr184 "r_lighttweaksundirection -50 92 0; wait 1; vstr sunr185"
set sunr185 "r_lighttweaksundirection -50 92.5 0; wait 1; vstr sunr186"
set sunr186 "r_lighttweaksundirection -50 93 0; wait 1; vstr sunr187"
set sunr187 "r_lighttweaksundirection -50 93.5 0; wait 1; vstr sunr188"
set sunr188 "r_lighttweaksundirection -50 94 0; wait 1; vstr sunr189"
set sunr189 "r_lighttweaksundirection -50 94.5 0; wait 1; vstr sunr190"
set sunr190 "r_lighttweaksundirection -50 95 0; wait 1; vstr sunr191"
set sunr191 "r_lighttweaksundirection -50 95.5 0; wait 1; vstr sunr192"
set sunr192 "r_lighttweaksundirection -50 96 0; wait 1; vstr sunr193"
set sunr193 "r_lighttweaksundirection -50 96.5 0; wait 1; vstr sunr194"
set sunr194 "r_lighttweaksundirection -50 97 0; wait 1; vstr sunr195"
set sunr195 "r_lighttweaksundirection -50 97.5 0; wait 1; vstr sunr196"
set sunr196 "r_lighttweaksundirection -50 98 0; wait 1; vstr sunr197"
set sunr197 "r_lighttweaksundirection -50 98.5 0; wait 1; vstr sunr198"
set sunr198 "r_lighttweaksundirection -50 99 0; wait 1; vstr sunr199"
set sunr199 "r_lighttweaksundirection -50 99.5 0; wait 1; vstr sunr200"
set sunr200 "r_lighttweaksundirection -50 100 0; wait 1; vstr sunr201"
set sunr201 "r_lighttweaksundirection -50 100.5 0; wait 1; vstr sunr202"
set sunr202 "r_lighttweaksundirection -50 101 0; wait 1; vstr sunr203"
set sunr203 "r_lighttweaksundirection -50 101.5 0; wait 1; vstr sunr204"
set sunr204 "r_lighttweaksundirection -50 102 0; wait 1; vstr sunr205"
set sunr205 "r_lighttweaksundirection -50 102.5 0; wait 1; vstr sunr206"
set sunr206 "r_lighttweaksundirection -50 103 0; wait 1; vstr sunr207"
set sunr207 "r_lighttweaksundirection -50 103.5 0; wait 1; vstr sunr208"
set sunr208 "r_lighttweaksundirection -50 104 0; wait 1; vstr sunr209"
set sunr209 "r_lighttweaksundirection -50 104.5 0; wait 1; vstr sunr210"
set sunr210 "r_lighttweaksundirection -50 105 0; wait 1; vstr sunr211"
set sunr211 "r_lighttweaksundirection -50 105.5 0; wait 1; vstr sunr212"
set sunr212 "r_lighttweaksundirection -50 106 0; wait 1; vstr sunr213"
set sunr213 "r_lighttweaksundirection -50 106.5 0; wait 1; vstr sunr214"
set sunr214 "r_lighttweaksundirection -50 107 0; wait 1; vstr sunr215"
set sunr215 "r_lighttweaksundirection -50 107.5 0; wait 1; vstr sunr216"
set sunr216 "r_lighttweaksundirection -50 108 0; wait 1; vstr sunr217"
set sunr217 "r_lighttweaksundirection -50 108.5 0; wait 1; vstr sunr218"
set sunr218 "r_lighttweaksundirection -50 109 0; wait 1; vstr sunr219"
set sunr219 "r_lighttweaksundirection -50 109.5 0; wait 1; vstr sunr220"
set sunr220 "r_lighttweaksundirection -50 110 0; wait 1; vstr sunr221"
set sunr221 "r_lighttweaksundirection -50 110.5 0; wait 1; vstr sunr222"
set sunr222 "r_lighttweaksundirection -50 111 0; wait 1; vstr sunr223"
set sunr223 "r_lighttweaksundirection -50 111.5 0; wait 1; vstr sunr224"
set sunr224 "r_lighttweaksundirection -50 112 0; wait 1; vstr sunr225"
set sunr225 "r_lighttweaksundirection -50 112.5 0; wait 1; vstr sunr226"
set sunr226 "r_lighttweaksundirection -50 113 0; wait 1; vstr sunr227"
set sunr227 "r_lighttweaksundirection -50 113.5 0; wait 1; vstr sunr228"
set sunr228 "r_lighttweaksundirection -50 114 0; wait 1; vstr sunr229"
set sunr229 "r_lighttweaksundirection -50 114.5 0; wait 1; vstr sunr230"
set sunr230 "r_lighttweaksundirection -50 115 0; wait 1; vstr sunr231"
set sunr231 "r_lighttweaksundirection -50 115.5 0; wait 1; vstr sunr232"
set sunr232 "r_lighttweaksundirection -50 116 0; wait 1; vstr sunr233"
set sunr233 "r_lighttweaksundirection -50 116.5 0; wait 1; vstr sunr234"
set sunr234 "r_lighttweaksundirection -50 117 0; wait 1; vstr sunr235"
set sunr235 "r_lighttweaksundirection -50 117.5 0; wait 1; vstr sunr236"
set sunr236 "r_lighttweaksundirection -50 118 0; wait 1; vstr sunr237"
set sunr237 "r_lighttweaksundirection -50 118.5 0; wait 1; vstr sunr238"
set sunr238 "r_lighttweaksundirection -50 119 0; wait 1; vstr sunr239"
set sunr239 "r_lighttweaksundirection -50 119.5 0; wait 1; vstr sunr240"
set sunr240 "r_lighttweaksundirection -50 120 0; wait 1; vstr sunr241"
set sunr241 "r_lighttweaksundirection -50 120.5 0; wait 1; vstr sunr242"
set sunr242 "r_lighttweaksundirection -50 121 0; wait 1; vstr sunr243"
set sunr243 "r_lighttweaksundirection -50 121.5 0; wait 1; vstr sunr244"
set sunr244 "r_lighttweaksundirection -50 122 0; wait 1; vstr sunr245"
set sunr245 "r_lighttweaksundirection -50 122.5 0; wait 1; vstr sunr246"
set sunr246 "r_lighttweaksundirection -50 123 0; wait 1; vstr sunr247"
set sunr247 "r_lighttweaksundirection -50 123.5 0; wait 1; vstr sunr248"
set sunr248 "r_lighttweaksundirection -50 124 0; wait 1; vstr sunr249"
set sunr249 "r_lighttweaksundirection -50 124.5 0; wait 1; vstr sunr250"
set sunr250 "r_lighttweaksundirection -50 125 0; wait 1; vstr sunr251"
set sunr251 "r_lighttweaksundirection -50 125.5 0; wait 1; vstr sunr252"
set sunr252 "r_lighttweaksundirection -50 126 0; wait 1; vstr sunr253"
set sunr253 "r_lighttweaksundirection -50 126.5 0; wait 1; vstr sunr254"
set sunr254 "r_lighttweaksundirection -50 127 0; wait 1; vstr sunr255"
set sunr255 "r_lighttweaksundirection -50 127.5 0; wait 1; vstr sunr256"
set sunr256 "r_lighttweaksundirection -50 128 0; wait 1; vstr sunr257"
set sunr257 "r_lighttweaksundirection -50 128.5 0; wait 1; vstr sunr258"
set sunr258 "r_lighttweaksundirection -50 129 0; wait 1; vstr sunr259"
set sunr259 "r_lighttweaksundirection -50 129.5 0; wait 1; vstr sunr260"
set sunr260 "r_lighttweaksundirection -50 130 0; wait 1; vstr sunr261"
set sunr261 "r_lighttweaksundirection -50 130.5 0; wait 1; vstr sunr262"
set sunr262 "r_lighttweaksundirection -50 131 0; wait 1; vstr sunr263"
set sunr263 "r_lighttweaksundirection -50 131.5 0; wait 1; vstr sunr264"
set sunr264 "r_lighttweaksundirection -50 132 0; wait 1; vstr sunr265"
set sunr265 "r_lighttweaksundirection -50 132.5 0; wait 1; vstr sunr266"
set sunr266 "r_lighttweaksundirection -50 133 0; wait 1; vstr sunr267"
set sunr267 "r_lighttweaksundirection -50 133.5 0; wait 1; vstr sunr268"
set sunr268 "r_lighttweaksundirection -50 134 0; wait 1; vstr sunr269"
set sunr269 "r_lighttweaksundirection -50 134.5 0; wait 1; vstr sunr270"
set sunr270 "r_lighttweaksundirection -50 135 0; wait 1; vstr sunr271"
set sunr271 "r_lighttweaksundirection -50 135.5 0; wait 1; vstr sunr272"
set sunr272 "r_lighttweaksundirection -50 136 0; wait 1; vstr sunr273"
set sunr273 "r_lighttweaksundirection -50 136.5 0; wait 1; vstr sunr274"
set sunr274 "r_lighttweaksundirection -50 137 0; wait 1; vstr sunr275"
set sunr275 "r_lighttweaksundirection -50 137.5 0; wait 1; vstr sunr276"
set sunr276 "r_lighttweaksundirection -50 138 0; wait 1; vstr sunr277"
set sunr277 "r_lighttweaksundirection -50 138.5 0; wait 1; vstr sunr278"
set sunr278 "r_lighttweaksundirection -50 139 0; wait 1; vstr sunr279"
set sunr279 "r_lighttweaksundirection -50 139.5 0; wait 1; vstr sunr280"
set sunr280 "r_lighttweaksundirection -50 140 0; wait 1; vstr sunr281"
set sunr281 "r_lighttweaksundirection -50 140.5 0; wait 1; vstr sunr282"
set sunr282 "r_lighttweaksundirection -50 141 0; wait 1; vstr sunr283"
set sunr283 "r_lighttweaksundirection -50 141.5 0; wait 1; vstr sunr284"
set sunr284 "r_lighttweaksundirection -50 142 0; wait 1; vstr sunr285"
set sunr285 "r_lighttweaksundirection -50 142.5 0; wait 1; vstr sunr286"
set sunr286 "r_lighttweaksundirection -50 143 0; wait 1; vstr sunr287"
set sunr287 "r_lighttweaksundirection -50 143.5 0; wait 1; vstr sunr288"
set sunr288 "r_lighttweaksundirection -50 144 0; wait 1; vstr sunr289"
set sunr289 "r_lighttweaksundirection -50 144.5 0; wait 1; vstr sunr290"
set sunr290 "r_lighttweaksundirection -50 145 0; wait 1; vstr sunr291"
set sunr291 "r_lighttweaksundirection -50 145.5 0; wait 1; vstr sunr292"
set sunr292 "r_lighttweaksundirection -50 146 0; wait 1; vstr sunr293"
set sunr293 "r_lighttweaksundirection -50 146.5 0; wait 1; vstr sunr294"
set sunr294 "r_lighttweaksundirection -50 147 0; wait 1; vstr sunr295"
set sunr295 "r_lighttweaksundirection -50 147.5 0; wait 1; vstr sunr296"
set sunr296 "r_lighttweaksundirection -50 148 0; wait 1; vstr sunr297"
set sunr297 "r_lighttweaksundirection -50 148.5 0; wait 1; vstr sunr298"
set sunr298 "r_lighttweaksundirection -50 149 0; wait 1; vstr sunr299"
set sunr299 "r_lighttweaksundirection -50 149.5 0; wait 1; vstr sunr300"
set sunr300 "r_lighttweaksundirection -50 150 0; wait 1; vstr sunr301"
set sunr301 "r_lighttweaksundirection -50 150.5 0; wait 1; vstr sunr302"
set sunr302 "r_lighttweaksundirection -50 151 0; wait 1; vstr sunr303"
set sunr303 "r_lighttweaksundirection -50 151.5 0; wait 1; vstr sunr304"
set sunr304 "r_lighttweaksundirection -50 152 0; wait 1; vstr sunr305"
set sunr305 "r_lighttweaksundirection -50 152.5 0; wait 1; vstr sunr306"
set sunr306 "r_lighttweaksundirection -50 153 0; wait 1; vstr sunr307"
set sunr307 "r_lighttweaksundirection -50 153.5 0; wait 1; vstr sunr308"
set sunr308 "r_lighttweaksundirection -50 154 0; wait 1; vstr sunr309"
set sunr309 "r_lighttweaksundirection -50 154.5 0; wait 1; vstr sunr310"
set sunr310 "r_lighttweaksundirection -50 155 0; wait 1; vstr sunr311"
set sunr311 "r_lighttweaksundirection -50 155.5 0; wait 1; vstr sunr312"
set sunr312 "r_lighttweaksundirection -50 156 0; wait 1; vstr sunr313"
set sunr313 "r_lighttweaksundirection -50 156.5 0; wait 1; vstr sunr314"
set sunr314 "r_lighttweaksundirection -50 157 0; wait 1; vstr sunr315"
set sunr315 "r_lighttweaksundirection -50 157.5 0; wait 1; vstr sunr316"
set sunr316 "r_lighttweaksundirection -50 158 0; wait 1; vstr sunr317"
set sunr317 "r_lighttweaksundirection -50 158.5 0; wait 1; vstr sunr318"
set sunr318 "r_lighttweaksundirection -50 159 0; wait 1; vstr sunr319"
set sunr319 "r_lighttweaksundirection -50 159.5 0; wait 1; vstr sunr320"
set sunr320 "r_lighttweaksundirection -50 160 0; wait 1; vstr sunr321"
set sunr321 "r_lighttweaksundirection -50 160.5 0; wait 1; vstr sunr322"
set sunr322 "r_lighttweaksundirection -50 161 0; wait 1; vstr sunr323"
set sunr323 "r_lighttweaksundirection -50 161.5 0; wait 1; vstr sunr324"
set sunr324 "r_lighttweaksundirection -50 162 0; wait 1; vstr sunr325"
set sunr325 "r_lighttweaksundirection -50 162.5 0; wait 1; vstr sunr326"
set sunr326 "r_lighttweaksundirection -50 163 0; wait 1; vstr sunr327"
set sunr327 "r_lighttweaksundirection -50 163.5 0; wait 1; vstr sunr328"
set sunr328 "r_lighttweaksundirection -50 164 0; wait 1; vstr sunr329"
set sunr329 "r_lighttweaksundirection -50 164.5 0; wait 1; vstr sunr330"
set sunr330 "r_lighttweaksundirection -50 165 0; wait 1; vstr sunr331"
set sunr331 "r_lighttweaksundirection -50 165.5 0; wait 1; vstr sunr332"
set sunr332 "r_lighttweaksundirection -50 166 0; wait 1; vstr sunr333"
set sunr333 "r_lighttweaksundirection -50 166.5 0; wait 1; vstr sunr334"
set sunr334 "r_lighttweaksundirection -50 167 0; wait 1; vstr sunr335"
set sunr335 "r_lighttweaksundirection -50 167.5 0; wait 1; vstr sunr336"
set sunr336 "r_lighttweaksundirection -50 168 0; wait 1; vstr sunr337"
set sunr337 "r_lighttweaksundirection -50 168.5 0; wait 1; vstr sunr338"
set sunr338 "r_lighttweaksundirection -50 169 0; wait 1; vstr sunr339"
set sunr339 "r_lighttweaksundirection -50 169.5 0; wait 1; vstr sunr340"
set sunr340 "r_lighttweaksundirection -50 170 0; wait 1; vstr sunr341"
set sunr341 "r_lighttweaksundirection -50 170.5 0; wait 1; vstr sunr342"
set sunr342 "r_lighttweaksundirection -50 171 0; wait 1; vstr sunr343"
set sunr343 "r_lighttweaksundirection -50 171.5 0; wait 1; vstr sunr344"
set sunr344 "r_lighttweaksundirection -50 172 0; wait 1; vstr sunr345"
set sunr345 "r_lighttweaksundirection -50 172.5 0; wait 1; vstr sunr346"
set sunr346 "r_lighttweaksundirection -50 173 0; wait 1; vstr sunr347"
set sunr347 "r_lighttweaksundirection -50 173.5 0; wait 1; vstr sunr348"
set sunr348 "r_lighttweaksundirection -50 174 0; wait 1; vstr sunr349"
set sunr349 "r_lighttweaksundirection -50 174.5 0; wait 1; vstr sunr350"
set sunr350 "r_lighttweaksundirection -50 175 0; wait 1; vstr sunr351"
set sunr351 "r_lighttweaksundirection -50 175.5 0; wait 1; vstr sunr352"
set sunr352 "r_lighttweaksundirection -50 176 0; wait 1; vstr sunr353"
set sunr353 "r_lighttweaksundirection -50 176.5 0; wait 1; vstr sunr354"
set sunr354 "r_lighttweaksundirection -50 177 0; wait 1; vstr sunr355"
set sunr355 "r_lighttweaksundirection -50 177.5 0; wait 1; vstr sunr356"
set sunr356 "r_lighttweaksundirection -50 178 0; wait 1; vstr sunr357"
set sunr357 "r_lighttweaksundirection -50 178.5 0; wait 1; vstr sunr358"
set sunr358 "r_lighttweaksundirection -50 179 0; wait 1; vstr sunr359"
set sunr359 "r_lighttweaksundirection -50 179.5 0; wait 1; vstr sunr360"
set sunr360 "r_lighttweaksundirection -50 180 0; wait 1; vstr sunr361"
set sunr361 "r_lighttweaksundirection -50 180.5 0; wait 1; vstr sunr362"
set sunr362 "r_lighttweaksundirection -50 181 0; wait 1; vstr sunr363"
set sunr363 "r_lighttweaksundirection -50 181.5 0; wait 1; vstr sunr364"
set sunr364 "r_lighttweaksundirection -50 182 0; wait 1; vstr sunr365"
set sunr365 "r_lighttweaksundirection -50 182.5 0; wait 1; vstr sunr366"
set sunr366 "r_lighttweaksundirection -50 183 0; wait 1; vstr sunr367"
set sunr367 "r_lighttweaksundirection -50 183.5 0; wait 1; vstr sunr368"
set sunr368 "r_lighttweaksundirection -50 184 0; wait 1; vstr sunr369"
set sunr369 "r_lighttweaksundirection -50 184.5 0; wait 1; vstr sunr370"
set sunr370 "r_lighttweaksundirection -50 185 0; wait 1; vstr sunr371"
set sunr371 "r_lighttweaksundirection -50 185.5 0; wait 1; vstr sunr372"
set sunr372 "r_lighttweaksundirection -50 186 0; wait 1; vstr sunr373"
set sunr373 "r_lighttweaksundirection -50 186.5 0; wait 1; vstr sunr374"
set sunr374 "r_lighttweaksundirection -50 187 0; wait 1; vstr sunr375"
set sunr375 "r_lighttweaksundirection -50 187.5 0; wait 1; vstr sunr376"
set sunr376 "r_lighttweaksundirection -50 188 0; wait 1; vstr sunr377"
set sunr377 "r_lighttweaksundirection -50 188.5 0; wait 1; vstr sunr378"
set sunr378 "r_lighttweaksundirection -50 189 0; wait 1; vstr sunr379"
set sunr379 "r_lighttweaksundirection -50 189.5 0; wait 1; vstr sunr380"
set sunr380 "r_lighttweaksundirection -50 190 0; wait 1; vstr sunr381"
set sunr381 "r_lighttweaksundirection -50 190.5 0; wait 1; vstr sunr382"
set sunr382 "r_lighttweaksundirection -50 191 0; wait 1; vstr sunr383"
set sunr383 "r_lighttweaksundirection -50 191.5 0; wait 1; vstr sunr384"
set sunr384 "r_lighttweaksundirection -50 192 0; wait 1; vstr sunr385"
set sunr385 "r_lighttweaksundirection -50 192.5 0; wait 1; vstr sunr386"
set sunr386 "r_lighttweaksundirection -50 193 0; wait 1; vstr sunr387"
set sunr387 "r_lighttweaksundirection -50 193.5 0; wait 1; vstr sunr388"
set sunr388 "r_lighttweaksundirection -50 194 0; wait 1; vstr sunr389"
set sunr389 "r_lighttweaksundirection -50 194.5 0; wait 1; vstr sunr390"
set sunr390 "r_lighttweaksundirection -50 195 0; wait 1; vstr sunr391"
set sunr391 "r_lighttweaksundirection -50 195.5 0; wait 1; vstr sunr392"
set sunr392 "r_lighttweaksundirection -50 196 0; wait 1; vstr sunr393"
set sunr393 "r_lighttweaksundirection -50 196.5 0; wait 1; vstr sunr394"
set sunr394 "r_lighttweaksundirection -50 197 0; wait 1; vstr sunr395"
set sunr395 "r_lighttweaksundirection -50 197.5 0; wait 1; vstr sunr396"
set sunr396 "r_lighttweaksundirection -50 198 0; wait 1; vstr sunr397"
set sunr397 "r_lighttweaksundirection -50 198.5 0; wait 1; vstr sunr398"
set sunr398 "r_lighttweaksundirection -50 199 0; wait 1; vstr sunr399"
set sunr399 "r_lighttweaksundirection -50 199.5 0; wait 1; vstr sunr400"
set sunr400 "r_lighttweaksundirection -50 200 0; wait 1; vstr sunr401"
set sunr401 "r_lighttweaksundirection -50 200.5 0; wait 1; vstr sunr402"
set sunr402 "r_lighttweaksundirection -50 201 0; wait 1; vstr sunr403"
set sunr403 "r_lighttweaksundirection -50 201.5 0; wait 1; vstr sunr404"
set sunr404 "r_lighttweaksundirection -50 202 0; wait 1; vstr sunr405"
set sunr405 "r_lighttweaksundirection -50 202.5 0; wait 1; vstr sunr406"
set sunr406 "r_lighttweaksundirection -50 203 0; wait 1; vstr sunr407"
set sunr407 "r_lighttweaksundirection -50 203.5 0; wait 1; vstr sunr408"
set sunr408 "r_lighttweaksundirection -50 204 0; wait 1; vstr sunr409"
set sunr409 "r_lighttweaksundirection -50 204.5 0; wait 1; vstr sunr410"
set sunr410 "r_lighttweaksundirection -50 205 0; wait 1; vstr sunr411"
set sunr411 "r_lighttweaksundirection -50 205.5 0; wait 1; vstr sunr412"
set sunr412 "r_lighttweaksundirection -50 206 0; wait 1; vstr sunr413"
set sunr413 "r_lighttweaksundirection -50 206.5 0; wait 1; vstr sunr414"
set sunr414 "r_lighttweaksundirection -50 207 0; wait 1; vstr sunr415"
set sunr415 "r_lighttweaksundirection -50 207.5 0; wait 1; vstr sunr416"
set sunr416 "r_lighttweaksundirection -50 208 0; wait 1; vstr sunr417"
set sunr417 "r_lighttweaksundirection -50 208.5 0; wait 1; vstr sunr418"
set sunr418 "r_lighttweaksundirection -50 209 0; wait 1; vstr sunr419"
set sunr419 "r_lighttweaksundirection -50 209.5 0; wait 1; vstr sunr420"
set sunr420 "r_lighttweaksundirection -50 210 0; wait 1; vstr sunr421"
set sunr421 "r_lighttweaksundirection -50 210.5 0; wait 1; vstr sunr422"
set sunr422 "r_lighttweaksundirection -50 211 0; wait 1; vstr sunr423"
set sunr423 "r_lighttweaksundirection -50 211.5 0; wait 1; vstr sunr424"
set sunr424 "r_lighttweaksundirection -50 212 0; wait 1; vstr sunr425"
set sunr425 "r_lighttweaksundirection -50 212.5 0; wait 1; vstr sunr426"
set sunr426 "r_lighttweaksundirection -50 213 0; wait 1; vstr sunr427"
set sunr427 "r_lighttweaksundirection -50 213.5 0; wait 1; vstr sunr428"
set sunr428 "r_lighttweaksundirection -50 214 0; wait 1; vstr sunr429"
set sunr429 "r_lighttweaksundirection -50 214.5 0; wait 1; vstr sunr430"
set sunr430 "r_lighttweaksundirection -50 215 0; wait 1; vstr sunr431"
set sunr431 "r_lighttweaksundirection -50 215.5 0; wait 1; vstr sunr432"
set sunr432 "r_lighttweaksundirection -50 216 0; wait 1; vstr sunr433"
set sunr433 "r_lighttweaksundirection -50 216.5 0; wait 1; vstr sunr434"
set sunr434 "r_lighttweaksundirection -50 217 0; wait 1; vstr sunr435"
set sunr435 "r_lighttweaksundirection -50 217.5 0; wait 1; vstr sunr436"
set sunr436 "r_lighttweaksundirection -50 218 0; wait 1; vstr sunr437"
set sunr437 "r_lighttweaksundirection -50 218.5 0; wait 1; vstr sunr438"
set sunr438 "r_lighttweaksundirection -50 219 0; wait 1; vstr sunr439"
set sunr439 "r_lighttweaksundirection -50 219.5 0; wait 1; vstr sunr440"
set sunr440 "r_lighttweaksundirection -50 220 0; wait 1; vstr sunr441"
set sunr441 "r_lighttweaksundirection -50 220.5 0; wait 1; vstr sunr442"
set sunr442 "r_lighttweaksundirection -50 221 0; wait 1; vstr sunr443"
set sunr443 "r_lighttweaksundirection -50 221.5 0; wait 1; vstr sunr444"
set sunr444 "r_lighttweaksundirection -50 222 0; wait 1; vstr sunr445"
set sunr445 "r_lighttweaksundirection -50 222.5 0; wait 1; vstr sunr446"
set sunr446 "r_lighttweaksundirection -50 223 0; wait 1; vstr sunr447"
set sunr447 "r_lighttweaksundirection -50 223.5 0; wait 1; vstr sunr448"
set sunr448 "r_lighttweaksundirection -50 224 0; wait 1; vstr sunr449"
set sunr449 "r_lighttweaksundirection -50 224.5 0; wait 1; vstr sunr450"
set sunr450 "r_lighttweaksundirection -50 225 0; wait 1; vstr sunr451"
set sunr451 "r_lighttweaksundirection -50 225.5 0; wait 1; vstr sunr452"
set sunr452 "r_lighttweaksundirection -50 226 0; wait 1; vstr sunr453"
set sunr453 "r_lighttweaksundirection -50 226.5 0; wait 1; vstr sunr454"
set sunr454 "r_lighttweaksundirection -50 227 0; wait 1; vstr sunr455"
set sunr455 "r_lighttweaksundirection -50 227.5 0; wait 1; vstr sunr456"
set sunr456 "r_lighttweaksundirection -50 228 0; wait 1; vstr sunr457"
set sunr457 "r_lighttweaksundirection -50 228.5 0; wait 1; vstr sunr458"
set sunr458 "r_lighttweaksundirection -50 229 0; wait 1; vstr sunr459"
set sunr459 "r_lighttweaksundirection -50 229.5 0; wait 1; vstr sunr460"
set sunr460 "r_lighttweaksundirection -50 230 0; wait 1; vstr sunr461"
set sunr461 "r_lighttweaksundirection -50 230.5 0; wait 1; vstr sunr462"
set sunr462 "r_lighttweaksundirection -50 231 0; wait 1; vstr sunr463"
set sunr463 "r_lighttweaksundirection -50 231.5 0; wait 1; vstr sunr464"
set sunr464 "r_lighttweaksundirection -50 232 0; wait 1; vstr sunr465"
set sunr465 "r_lighttweaksundirection -50 232.5 0; wait 1; vstr sunr466"
set sunr466 "r_lighttweaksundirection -50 233 0; wait 1; vstr sunr467"
set sunr467 "r_lighttweaksundirection -50 233.5 0; wait 1; vstr sunr468"
set sunr468 "r_lighttweaksundirection -50 234 0; wait 1; vstr sunr469"
set sunr469 "r_lighttweaksundirection -50 234.5 0; wait 1; vstr sunr470"
set sunr470 "r_lighttweaksundirection -50 235 0; wait 1; vstr sunr471"
set sunr471 "r_lighttweaksundirection -50 235.5 0; wait 1; vstr sunr472"
set sunr472 "r_lighttweaksundirection -50 236 0; wait 1; vstr sunr473"
set sunr473 "r_lighttweaksundirection -50 236.5 0; wait 1; vstr sunr474"
set sunr474 "r_lighttweaksundirection -50 237 0; wait 1; vstr sunr475"
set sunr475 "r_lighttweaksundirection -50 237.5 0; wait 1; vstr sunr476"
set sunr476 "r_lighttweaksundirection -50 238 0; wait 1; vstr sunr477"
set sunr477 "r_lighttweaksundirection -50 238.5 0; wait 1; vstr sunr478"
set sunr478 "r_lighttweaksundirection -50 239 0; wait 1; vstr sunr479"
set sunr479 "r_lighttweaksundirection -50 239.5 0; wait 1; vstr sunr480"
set sunr480 "r_lighttweaksundirection -50 240 0; wait 1; vstr sunr481"
set sunr481 "r_lighttweaksundirection -50 240.5 0; wait 1; vstr sunr482"
set sunr482 "r_lighttweaksundirection -50 241 0; wait 1; vstr sunr483"
set sunr483 "r_lighttweaksundirection -50 241.5 0; wait 1; vstr sunr484"
set sunr484 "r_lighttweaksundirection -50 242 0; wait 1; vstr sunr485"
set sunr485 "r_lighttweaksundirection -50 242.5 0; wait 1; vstr sunr486"
set sunr486 "r_lighttweaksundirection -50 243 0; wait 1; vstr sunr487"
set sunr487 "r_lighttweaksundirection -50 243.5 0; wait 1; vstr sunr488"
set sunr488 "r_lighttweaksundirection -50 244 0; wait 1; vstr sunr489"
set sunr489 "r_lighttweaksundirection -50 244.5 0; wait 1; vstr sunr490"
set sunr490 "r_lighttweaksundirection -50 245 0; wait 1; vstr sunr491"
set sunr491 "r_lighttweaksundirection -50 245.5 0; wait 1; vstr sunr492"
set sunr492 "r_lighttweaksundirection -50 246 0; wait 1; vstr sunr493"
set sunr493 "r_lighttweaksundirection -50 246.5 0; wait 1; vstr sunr494"
set sunr494 "r_lighttweaksundirection -50 247 0; wait 1; vstr sunr495"
set sunr495 "r_lighttweaksundirection -50 247.5 0; wait 1; vstr sunr496"
set sunr496 "r_lighttweaksundirection -50 248 0; wait 1; vstr sunr497"
set sunr497 "r_lighttweaksundirection -50 248.5 0; wait 1; vstr sunr498"
set sunr498 "r_lighttweaksundirection -50 249 0; wait 1; vstr sunr499"
set sunr499 "r_lighttweaksundirection -50 249.5 0; wait 1; vstr sunr500"
set sunr500 "r_lighttweaksundirection -50 250 0; wait 1; vstr sunr501"
set sunr501 "r_lighttweaksundirection -50 250.5 0; wait 1; vstr sunr502"
set sunr502 "r_lighttweaksundirection -50 251 0; wait 1; vstr sunr503"
set sunr503 "r_lighttweaksundirection -50 251.5 0; wait 1; vstr sunr504"
set sunr504 "r_lighttweaksundirection -50 252 0; wait 1; vstr sunr505"
set sunr505 "r_lighttweaksundirection -50 252.5 0; wait 1; vstr sunr506"
set sunr506 "r_lighttweaksundirection -50 253 0; wait 1; vstr sunr507"
set sunr507 "r_lighttweaksundirection -50 253.5 0; wait 1; vstr sunr508"
set sunr508 "r_lighttweaksundirection -50 254 0; wait 1; vstr sunr509"
set sunr509 "r_lighttweaksundirection -50 254.5 0; wait 1; vstr sunr510"
set sunr510 "r_lighttweaksundirection -50 255 0; wait 1; vstr sunr511"
set sunr511 "r_lighttweaksundirection -50 255.5 0; wait 1; vstr sunr512"
set sunr512 "r_lighttweaksundirection -50 256 0; wait 1; vstr sunr513"
set sunr513 "r_lighttweaksundirection -50 256.5 0; wait 1; vstr sunr514"
set sunr514 "r_lighttweaksundirection -50 257 0; wait 1; vstr sunr515"
set sunr515 "r_lighttweaksundirection -50 257.5 0; wait 1; vstr sunr516"
set sunr516 "r_lighttweaksundirection -50 258 0; wait 1; vstr sunr517"
set sunr517 "r_lighttweaksundirection -50 258.5 0; wait 1; vstr sunr518"
set sunr518 "r_lighttweaksundirection -50 259 0; wait 1; vstr sunr519"
set sunr519 "r_lighttweaksundirection -50 259.5 0; wait 1; vstr sunr520"
set sunr520 "r_lighttweaksundirection -50 260 0; wait 1; vstr sunr521"
set sunr521 "r_lighttweaksundirection -50 260.5 0; wait 1; vstr sunr522"
set sunr522 "r_lighttweaksundirection -50 261 0; wait 1; vstr sunr523"
set sunr523 "r_lighttweaksundirection -50 261.5 0; wait 1; vstr sunr524"
set sunr524 "r_lighttweaksundirection -50 262 0; wait 1; vstr sunr525"
set sunr525 "r_lighttweaksundirection -50 262.5 0; wait 1; vstr sunr526"
set sunr526 "r_lighttweaksundirection -50 263 0; wait 1; vstr sunr527"
set sunr527 "r_lighttweaksundirection -50 263.5 0; wait 1; vstr sunr528"
set sunr528 "r_lighttweaksundirection -50 264 0; wait 1; vstr sunr529"
set sunr529 "r_lighttweaksundirection -50 264.5 0; wait 1; vstr sunr530"
set sunr530 "r_lighttweaksundirection -50 265 0; wait 1; vstr sunr531"
set sunr531 "r_lighttweaksundirection -50 265.5 0; wait 1; vstr sunr532"
set sunr532 "r_lighttweaksundirection -50 266 0; wait 1; vstr sunr533"
set sunr533 "r_lighttweaksundirection -50 266.5 0; wait 1; vstr sunr534"
set sunr534 "r_lighttweaksundirection -50 267 0; wait 1; vstr sunr535"
set sunr535 "r_lighttweaksundirection -50 267.5 0; wait 1; vstr sunr536"
set sunr536 "r_lighttweaksundirection -50 268 0; wait 1; vstr sunr537"
set sunr537 "r_lighttweaksundirection -50 268.5 0; wait 1; vstr sunr538"
set sunr538 "r_lighttweaksundirection -50 269 0; wait 1; vstr sunr539"
set sunr539 "r_lighttweaksundirection -50 269.5 0; wait 1; vstr sunr540"
set sunr540 "r_lighttweaksundirection -50 270 0; wait 1; vstr sunr541"
set sunr541 "r_lighttweaksundirection -50 270.5 0; wait 1; vstr sunr542"
set sunr542 "r_lighttweaksundirection -50 271 0; wait 1; vstr sunr543"
set sunr543 "r_lighttweaksundirection -50 271.5 0; wait 1; vstr sunr544"
set sunr544 "r_lighttweaksundirection -50 272 0; wait 1; vstr sunr545"
set sunr545 "r_lighttweaksundirection -50 272.5 0; wait 1; vstr sunr546"
set sunr546 "r_lighttweaksundirection -50 273 0; wait 1; vstr sunr547"
set sunr547 "r_lighttweaksundirection -50 273.5 0; wait 1; vstr sunr548"
set sunr548 "r_lighttweaksundirection -50 274 0; wait 1; vstr sunr549"
set sunr549 "r_lighttweaksundirection -50 274.5 0; wait 1; vstr sunr550"
set sunr550 "r_lighttweaksundirection -50 275 0; wait 1; vstr sunr551"
set sunr551 "r_lighttweaksundirection -50 275.5 0; wait 1; vstr sunr552"
set sunr552 "r_lighttweaksundirection -50 276 0; wait 1; vstr sunr553"
set sunr553 "r_lighttweaksundirection -50 276.5 0; wait 1; vstr sunr554"
set sunr554 "r_lighttweaksundirection -50 277 0; wait 1; vstr sunr555"
set sunr555 "r_lighttweaksundirection -50 277.5 0; wait 1; vstr sunr556"
set sunr556 "r_lighttweaksundirection -50 278 0; wait 1; vstr sunr557"
set sunr557 "r_lighttweaksundirection -50 278.5 0; wait 1; vstr sunr558"
set sunr558 "r_lighttweaksundirection -50 279 0; wait 1; vstr sunr559"
set sunr559 "r_lighttweaksundirection -50 279.5 0; wait 1; vstr sunr560"
set sunr560 "r_lighttweaksundirection -50 280 0; wait 1; vstr sunr561"
set sunr561 "r_lighttweaksundirection -50 280.5 0; wait 1; vstr sunr562"
set sunr562 "r_lighttweaksundirection -50 281 0; wait 1; vstr sunr563"
set sunr563 "r_lighttweaksundirection -50 281.5 0; wait 1; vstr sunr564"
set sunr564 "r_lighttweaksundirection -50 282 0; wait 1; vstr sunr565"
set sunr565 "r_lighttweaksundirection -50 282.5 0; wait 1; vstr sunr566"
set sunr566 "r_lighttweaksundirection -50 283 0; wait 1; vstr sunr567"
set sunr567 "r_lighttweaksundirection -50 283.5 0; wait 1; vstr sunr568"
set sunr568 "r_lighttweaksundirection -50 284 0; wait 1; vstr sunr569"
set sunr569 "r_lighttweaksundirection -50 284.5 0; wait 1; vstr sunr570"
set sunr570 "r_lighttweaksundirection -50 285 0; wait 1; vstr sunr571"
set sunr571 "r_lighttweaksundirection -50 285.5 0; wait 1; vstr sunr572"
set sunr572 "r_lighttweaksundirection -50 286 0; wait 1; vstr sunr573"
set sunr573 "r_lighttweaksundirection -50 286.5 0; wait 1; vstr sunr574"
set sunr574 "r_lighttweaksundirection -50 287 0; wait 1; vstr sunr575"
set sunr575 "r_lighttweaksundirection -50 287.5 0; wait 1; vstr sunr576"
set sunr576 "r_lighttweaksundirection -50 288 0; wait 1; vstr sunr577"
set sunr577 "r_lighttweaksundirection -50 288.5 0; wait 1; vstr sunr578"
set sunr578 "r_lighttweaksundirection -50 289 0; wait 1; vstr sunr579"
set sunr579 "r_lighttweaksundirection -50 289.5 0; wait 1; vstr sunr580"
set sunr580 "r_lighttweaksundirection -50 290 0; wait 1; vstr sunr581"
set sunr581 "r_lighttweaksundirection -50 290.5 0; wait 1; vstr sunr582"
set sunr582 "r_lighttweaksundirection -50 291 0; wait 1; vstr sunr583"
set sunr583 "r_lighttweaksundirection -50 291.5 0; wait 1; vstr sunr584"
set sunr584 "r_lighttweaksundirection -50 292 0; wait 1; vstr sunr585"
set sunr585 "r_lighttweaksundirection -50 292.5 0; wait 1; vstr sunr586"
set sunr586 "r_lighttweaksundirection -50 293 0; wait 1; vstr sunr587"
set sunr587 "r_lighttweaksundirection -50 293.5 0; wait 1; vstr sunr588"
set sunr588 "r_lighttweaksundirection -50 294 0; wait 1; vstr sunr589"
set sunr589 "r_lighttweaksundirection -50 294.5 0; wait 1; vstr sunr590"
set sunr590 "r_lighttweaksundirection -50 295 0; wait 1; vstr sunr591"
set sunr591 "r_lighttweaksundirection -50 295.5 0; wait 1; vstr sunr592"
set sunr592 "r_lighttweaksundirection -50 296 0; wait 1; vstr sunr593"
set sunr593 "r_lighttweaksundirection -50 296.5 0; wait 1; vstr sunr594"
set sunr594 "r_lighttweaksundirection -50 297 0; wait 1; vstr sunr595"
set sunr595 "r_lighttweaksundirection -50 297.5 0; wait 1; vstr sunr596"
set sunr596 "r_lighttweaksundirection -50 298 0; wait 1; vstr sunr597"
set sunr597 "r_lighttweaksundirection -50 298.5 0; wait 1; vstr sunr598"
set sunr598 "r_lighttweaksundirection -50 299 0; wait 1; vstr sunr599"
set sunr599 "r_lighttweaksundirection -50 299.5 0; wait 1; vstr sunr600"
set sunr600 "r_lighttweaksundirection -50 300 0; wait 1; vstr sunr601"
set sunr601 "r_lighttweaksundirection -50 300.5 0; wait 1; vstr sunr602"
set sunr602 "r_lighttweaksundirection -50 301 0; wait 1; vstr sunr603"
set sunr603 "r_lighttweaksundirection -50 301.5 0; wait 1; vstr sunr604"
set sunr604 "r_lighttweaksundirection -50 302 0; wait 1; vstr sunr605"
set sunr605 "r_lighttweaksundirection -50 302.5 0; wait 1; vstr sunr606"
set sunr606 "r_lighttweaksundirection -50 303 0; wait 1; vstr sunr607"
set sunr607 "r_lighttweaksundirection -50 303.5 0; wait 1; vstr sunr608"
set sunr608 "r_lighttweaksundirection -50 304 0; wait 1; vstr sunr609"
set sunr609 "r_lighttweaksundirection -50 304.5 0; wait 1; vstr sunr610"
set sunr610 "r_lighttweaksundirection -50 305 0; wait 1; vstr sunr611"
set sunr611 "r_lighttweaksundirection -50 305.5 0; wait 1; vstr sunr612"
set sunr612 "r_lighttweaksundirection -50 306 0; wait 1; vstr sunr613"
set sunr613 "r_lighttweaksundirection -50 306.5 0; wait 1; vstr sunr614"
set sunr614 "r_lighttweaksundirection -50 307 0; wait 1; vstr sunr615"
set sunr615 "r_lighttweaksundirection -50 307.5 0; wait 1; vstr sunr616"
set sunr616 "r_lighttweaksundirection -50 308 0; wait 1; vstr sunr617"
set sunr617 "r_lighttweaksundirection -50 308.5 0; wait 1; vstr sunr618"
set sunr618 "r_lighttweaksundirection -50 309 0; wait 1; vstr sunr619"
set sunr619 "r_lighttweaksundirection -50 309.5 0; wait 1; vstr sunr620"
set sunr620 "r_lighttweaksundirection -50 310 0; wait 1; vstr sunr621"
set sunr621 "r_lighttweaksundirection -50 310.5 0; wait 1; vstr sunr622"
set sunr622 "r_lighttweaksundirection -50 311 0; wait 1; vstr sunr623"
set sunr623 "r_lighttweaksundirection -50 311.5 0; wait 1; vstr sunr624"
set sunr624 "r_lighttweaksundirection -50 312 0; wait 1; vstr sunr625"
set sunr625 "r_lighttweaksundirection -50 312.5 0; wait 1; vstr sunr626"
set sunr626 "r_lighttweaksundirection -50 313 0; wait 1; vstr sunr627"
set sunr627 "r_lighttweaksundirection -50 313.5 0; wait 1; vstr sunr628"
set sunr628 "r_lighttweaksundirection -50 314 0; wait 1; vstr sunr629"
set sunr629 "r_lighttweaksundirection -50 314.5 0; wait 1; vstr sunr630"
set sunr630 "r_lighttweaksundirection -50 315 0; wait 1; vstr sunr631"
set sunr631 "r_lighttweaksundirection -50 315.5 0; wait 1; vstr sunr632"
set sunr632 "r_lighttweaksundirection -50 316 0; wait 1; vstr sunr633"
set sunr633 "r_lighttweaksundirection -50 316.5 0; wait 1; vstr sunr634"
set sunr634 "r_lighttweaksundirection -50 317 0; wait 1; vstr sunr635"
set sunr635 "r_lighttweaksundirection -50 317.5 0; wait 1; vstr sunr636"
set sunr636 "r_lighttweaksundirection -50 318 0; wait 1; vstr sunr637"
set sunr637 "r_lighttweaksundirection -50 318.5 0; wait 1; vstr sunr638"
set sunr638 "r_lighttweaksundirection -50 319 0; wait 1; vstr sunr639"
set sunr639 "r_lighttweaksundirection -50 319.5 0; wait 1; vstr sunr640"
set sunr640 "r_lighttweaksundirection -50 320 0; wait 1; vstr sunr641"
set sunr641 "r_lighttweaksundirection -50 320.5 0; wait 1; vstr sunr642"
set sunr642 "r_lighttweaksundirection -50 321 0; wait 1; vstr sunr643"
set sunr643 "r_lighttweaksundirection -50 321.5 0; wait 1; vstr sunr644"
set sunr644 "r_lighttweaksundirection -50 322 0; wait 1; vstr sunr645"
set sunr645 "r_lighttweaksundirection -50 322.5 0; wait 1; vstr sunr646"
set sunr646 "r_lighttweaksundirection -50 323 0; wait 1; vstr sunr647"
set sunr647 "r_lighttweaksundirection -50 323.5 0; wait 1; vstr sunr648"
set sunr648 "r_lighttweaksundirection -50 324 0; wait 1; vstr sunr649"
set sunr649 "r_lighttweaksundirection -50 324.5 0; wait 1; vstr sunr650"
set sunr650 "r_lighttweaksundirection -50 325 0; wait 1; vstr sunr651"
set sunr651 "r_lighttweaksundirection -50 325.5 0; wait 1; vstr sunr652"
set sunr652 "r_lighttweaksundirection -50 326 0; wait 1; vstr sunr653"
set sunr653 "r_lighttweaksundirection -50 326.5 0; wait 1; vstr sunr654"
set sunr654 "r_lighttweaksundirection -50 327 0; wait 1; vstr sunr655"
set sunr655 "r_lighttweaksundirection -50 327.5 0; wait 1; vstr sunr656"
set sunr656 "r_lighttweaksundirection -50 328 0; wait 1; vstr sunr657"
set sunr657 "r_lighttweaksundirection -50 328.5 0; wait 1; vstr sunr658"
set sunr658 "r_lighttweaksundirection -50 329 0; wait 1; vstr sunr659"
set sunr659 "r_lighttweaksundirection -50 329.5 0; wait 1; vstr sunr660"
set sunr660 "r_lighttweaksundirection -50 330 0; wait 1; vstr sunr661"
set sunr661 "r_lighttweaksundirection -50 330.5 0; wait 1; vstr sunr662"
set sunr662 "r_lighttweaksundirection -50 331 0; wait 1; vstr sunr663"
set sunr663 "r_lighttweaksundirection -50 331.5 0; wait 1; vstr sunr664"
set sunr664 "r_lighttweaksundirection -50 332 0; wait 1; vstr sunr665"
set sunr665 "r_lighttweaksundirection -50 332.5 0; wait 1; vstr sunr666"
set sunr666 "r_lighttweaksundirection -50 333 0; wait 1; vstr sunr667"
set sunr667 "r_lighttweaksundirection -50 333.5 0; wait 1; vstr sunr668"
set sunr668 "r_lighttweaksundirection -50 334 0; wait 1; vstr sunr669"
set sunr669 "r_lighttweaksundirection -50 334.5 0; wait 1; vstr sunr670"
set sunr670 "r_lighttweaksundirection -50 335 0; wait 1; vstr sunr671"
set sunr671 "r_lighttweaksundirection -50 335.5 0; wait 1; vstr sunr672"
set sunr672 "r_lighttweaksundirection -50 336 0; wait 1; vstr sunr673"
set sunr673 "r_lighttweaksundirection -50 336.5 0; wait 1; vstr sunr674"
set sunr674 "r_lighttweaksundirection -50 337 0; wait 1; vstr sunr675"
set sunr675 "r_lighttweaksundirection -50 337.5 0; wait 1; vstr sunr676"
set sunr676 "r_lighttweaksundirection -50 338 0; wait 1; vstr sunr677"
set sunr677 "r_lighttweaksundirection -50 338.5 0; wait 1; vstr sunr678"
set sunr678 "r_lighttweaksundirection -50 339 0; wait 1; vstr sunr679"
set sunr679 "r_lighttweaksundirection -50 339.5 0; wait 1; vstr sunr680"
set sunr680 "r_lighttweaksundirection -50 340 0; wait 1; vstr sunr681"
set sunr681 "r_lighttweaksundirection -50 340.5 0; wait 1; vstr sunr682"
set sunr682 "r_lighttweaksundirection -50 341 0; wait 1; vstr sunr683"
set sunr683 "r_lighttweaksundirection -50 341.5 0; wait 1; vstr sunr684"
set sunr684 "r_lighttweaksundirection -50 342 0; wait 1; vstr sunr685"
set sunr685 "r_lighttweaksundirection -50 342.5 0; wait 1; vstr sunr686"
set sunr686 "r_lighttweaksundirection -50 343 0; wait 1; vstr sunr687"
set sunr687 "r_lighttweaksundirection -50 343.5 0; wait 1; vstr sunr688"
set sunr688 "r_lighttweaksundirection -50 344 0; wait 1; vstr sunr689"
set sunr689 "r_lighttweaksundirection -50 344.5 0; wait 1; vstr sunr690"
set sunr690 "r_lighttweaksundirection -50 345 0; wait 1; vstr sunr691"
set sunr691 "r_lighttweaksundirection -50 345.5 0; wait 1; vstr sunr692"
set sunr692 "r_lighttweaksundirection -50 346 0; wait 1; vstr sunr693"
set sunr693 "r_lighttweaksundirection -50 346.5 0; wait 1; vstr sunr694"
set sunr694 "r_lighttweaksundirection -50 347 0; wait 1; vstr sunr695"
set sunr695 "r_lighttweaksundirection -50 347.5 0; wait 1; vstr sunr696"
set sunr696 "r_lighttweaksundirection -50 348 0; wait 1; vstr sunr697"
set sunr697 "r_lighttweaksundirection -50 348.5 0; wait 1; vstr sunr698"
set sunr698 "r_lighttweaksundirection -50 349 0; wait 1; vstr sunr699"
set sunr699 "r_lighttweaksundirection -50 349.5 0; wait 1; vstr sunr700"
set sunr700 "r_lighttweaksundirection -50 350 0; wait 1; vstr sunr701"
set sunr701 "r_lighttweaksundirection -50 350.5 0; wait 1; vstr sunr702"
set sunr702 "r_lighttweaksundirection -50 351 0; wait 1; vstr sunr703"
set sunr703 "r_lighttweaksundirection -50 351.5 0; wait 1; vstr sunr704"
set sunr704 "r_lighttweaksundirection -50 352 0; wait 1; vstr sunr705"
set sunr705 "r_lighttweaksundirection -50 352.5 0; wait 1; vstr sunr706"
set sunr706 "r_lighttweaksundirection -50 353 0; wait 1; vstr sunr707"
set sunr707 "r_lighttweaksundirection -50 353.5 0; wait 1; vstr sunr708"
set sunr708 "r_lighttweaksundirection -50 354 0; wait 1; vstr sunr709"
set sunr709 "r_lighttweaksundirection -50 354.5 0; wait 1; vstr sunr710"
set sunr710 "r_lighttweaksundirection -50 355 0; wait 1; vstr sunr711"
set sunr711 "r_lighttweaksundirection -50 355.5 0; wait 1; vstr sunr712"
set sunr712 "r_lighttweaksundirection -50 356 0; wait 1; vstr sunr713"
set sunr713 "r_lighttweaksundirection -50 356.5 0; wait 1; vstr sunr714"
set sunr714 "r_lighttweaksundirection -50 357 0; wait 1; vstr sunr715"
set sunr715 "r_lighttweaksundirection -50 357.5 0; wait 1; vstr sunr716"
set sunr716 "r_lighttweaksundirection -50 358 0; wait 1; vstr sunr717"
set sunr717 "r_lighttweaksundirection -50 358.5 0; wait 1; vstr sunr718"
set sunr718 "r_lighttweaksundirection -50 359 0; wait 1; vstr sunr719"
set sunr719 "r_lighttweaksundirection -50 359.5 0; wait 1; vstr sunr720"
set sunr720 "r_lighttweaksundirection -50 360 0; wait 1; vstr sunr721"
set sunr721 "r_lighttweaksundirection -50 0 0"